<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Noble</Series>
  <Number>018</Number>
  <Web>https://www.comixology.com/Noble-18/digital-comic/807236</Web>
  <Summary>From the birth of their son, Elijah, to their current bizarre reality -- on the lam from the FBI after being framed for terrorism -- David and Astrid Powell have a uniquely powerful relationship. More powerful than meteor strikes, more powerful than the gunshot that Astrid just took in the side. Together, man and wife -- superhero and assassin -- need to find their way out of this surreal nightmare of rogue FBI directors and mind-controlling surveillance, and make it back home to reclaim their lives.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB807236]</Notes>
  <Publisher>Lion Forge Comics</Publisher>
  <Genre>Action/Adventure, Superhero</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
